Subject: [bug#36755] [PATCH] gnu: mallard-ducktype: Update to 1.0.2.

From: Jack Hill <[email-masked]>
Date: Mon, 22 Jul 2019 09:27:14 -0400 (EDT)

On Mon, 22 Jul 2019, Efraim Flashner wrote:

> The patch applies cleanly but it turns out the test suite doesn't run.
> Digging a little further, the test suite isn't included with the pypi
> release, so I'd prefer to stay with the git checkout so we can run the
> test suite.

Thanks for the review and catching that. I agree that sticking with the 
git checkout sounds like the correct course of action.

> Can you send an updated patch that keeps the git checkout?

Sure, new patch coming shortly.